<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Rakousko - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgie - Bale Net Addon"/>
        <e k="consumable_francia" v="Francie - Bale Net Addon"/>
        <e k="consumable_germania" v="Německo - Bale Net Addon"/>
        <e k="consumable_italia" v="Itálie - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Nizozemí - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusko - Bale Net Addon"/>
        <e k="consumable_spagna" v="Španělsko - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="炭黑 - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="蔚蓝 - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="米黄 - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="马（黑） - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="乌黑 - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="缟玛瑙黑 - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="蓝 - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="深蓝 - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="浅蓝 - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="藏青 - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="褐 - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="铬 - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="经典绿 - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="金色 - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="绿 - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="深绿 - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="浅绿 - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="橄榄绿 - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="马（灰） - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="深灰 - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="浅灰 - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="爪哇绿 - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="哑光黑 - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="哑光绿 - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="金属%s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="颜色名称 - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="自然绿 - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="橙 - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="自定义 - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="自定义选择器 - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="输入该颜色的名称 - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="收藏夹 - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="色调 - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="列表 - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="材料 - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="预览 - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="粉 - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="紫 - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="红 - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="绯红 - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="深红 - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="浅红 - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="银 - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="黑魔法珍珠效果 - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="亮银色金属 - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="糖果白 - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="能量蓝 - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="金青铜金属 - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="石墨灰 - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="曼巴绿 - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="月白色珍珠效果 - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="凤凰橙 - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="赛车蓝金属 - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="金属银 - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="钢灰 - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="蒂米亚诺绿 - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="天鹅绒红金属 - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="特殊 - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="不锈钢 - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="青绿色 - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="白 - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="黄 - Bale Net Addon"/>
    </elements>
</l10n>